lucene-ruby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Koji Sekiguchi <k...@r.email.ne.jp>
Subject gem install solr-ruby
Date Thu, 13 Dec 2007 04:19:03 GMT
Hi,

I like Solr + Flare so much.

For the initial period of time, I'm satisfied with features
provided by "gem install solr-ruby". But I'm getting like to use
new features, SOLR-376 for example.

Currently, I added the following code to environment.rb to use
new features:

$:.unshift '../solr-r602443/client/ruby/solr-ruby/lib'

I'm curious:

Who / When does update solr-ruby gem repository?
How do I know what solr version solr-ruby-0.0.5 is compatible with?

Thanks in advance,

Koji


Mime
View raw message